Subject: Re: Apples for Southern Calif

From: [email-masked]
Date: Sun, 19 Feb 95 08:26:07 PDT

I live in Redondo Beach about a mile from the ocean.  I planted a Fuji apple 
semi-dwarf tree about four years ago and it is doing okay.  Last year was my 
biggest crop, about 20-25 apples.  They were sweet and crisp.  But it does get 
mealybug badly, so I end up spraying with Safer's soap almost weekly during the 
summer.